Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593587 - Non-fatal POSTIN scriptlet failure in rpm package
Summary: Non-fatal POSTIN scriptlet failure in rpm package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql-pgpool-II
Version: 15
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 09:01 UTC by Jóhann B. Guðmundsson
Modified: 2012-08-07 20:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 20:12:26 UTC


Attachments (Terms of Use)

Description Jóhann B. Guðmundsson 2010-05-19 09:01:26 UTC
Description of problem:

Running Transaction
  Installing     : postgresql-pgpool-II-2.3.1-1.fc13.x86_64                                                                                              1/1 
Non-fatal POSTIN scriptlet failure in rpm package postgresql-pgpool-II-2.3.1-1.fc13.x86_64
service pgpool does not support chkconfig
warning: %post(postgresql-pgpool-II-2.3.1-1.fc13.x86_64) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):

postgresql-pgpool-II-2.3.1-1.fc13.x86_64 

How reproducible:

I suppose always for the one that install postgresql-pgpool-II-2.3.1-1.fc13.x86_6 package...

Steps to Reproduce:
1. yum install postgresql-pgpool-II
2.
3.
  
Actual results:

POSTIN scriptlet failure

Expected results:

Installing pgpool-II without any errors 

Additional info:

Comment 1 Yanko Kaneti 2010-09-10 14:10:23 UTC
The chkconfig line in pgpool.init should be either
# chkconfig: - 74 33
or
# chkconfig: 235 74 33
but not
# chkconfig: - 235 74 33
as it is now.

Comment 2 Bug Zapper 2011-06-02 13:50:48 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 16:28:41 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Yanko Kaneti 2011-06-27 16:53:41 UTC
Reopenning. Nothing has changed here since..

Comment 5 Philippe Troin 2012-06-14 15:52:10 UTC
Still present in F17 glusterfs-geo-replication-3.2.6-2.fc17

Comment 6 Fedora End Of Life 2012-08-07 20:12:28 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.